@import '../../../styles/global/var';
@import '../../../styles/global/var-pages';

.integrations {
    &__category {
        margin-top: 72px;

        &-name {
            margin: 8px 24px;
            font-weight: 500;
            font-size: 14px;
            line-height: 24px;
            color: $gray57c;
        }
    }

    &__cards-wrapper {
        display: grid;
        grid-template-columns: repeat(auto-fill, 192px);
        column-gap: 16px;
        row-gap: 16px;
    }

    @media (max-width: $screen-sm-min) {
        &__cards-wrapper {
            grid-template-columns: repeat(auto-fill, 216px);
        }
    }

    @media (max-width: $breakpoint-mobile - 1) {
        &__cards-wrapper {
            grid-template-columns: repeat(auto-fill, 163px);
        }
    }
}
